@font-face {
  font-family: "Highstar";
  src: url("Font/Highstar-nA3lY.otf") format("opentype");
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background-image: url(https://benoffscript.neocities.org/images/BG-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body,
.container{
    min-height: 90vh;
}
.container{
    display: flex;
    flex-direction: column;
    gap: 1em;
    margin: 2em 8em;
}
nav{
    font-family: Highstar;
    display: flex;
    flex: 1;
    border: solid 1px grey;
    min-height: 10vh;
    background-color: #6d0000;
    border-radius: 5em;
    justify-content: center;
}
a{
    color: gray;
    font-size: 35px;
    margin: auto 1em;
    transition: all 1s cubic-bezier(0.075, 0.82, 0.165, 1);
    font-family: Highstar;
}
a:hover{
    font-size: 45px;
}
p{
    color: gray;
    text-align: center;
    font-size: 45px;
    font-family: Highstar;
}
h5{
    color: gray;
    font-size: 25px;
    font-family: Highstar;
    margin-left: 8px;
}
section{
    flex: 3;
    display: flex;
    gap: 1em;
}
.col-left{
    flex: 1;
    background-color: #6d0000;
    min-height: 90vh;
    border-radius: 1em;
    border: solid 2px gray;
}
.col-middle{
    flex: 3;
    background-color: #6d0000;
    border-radius: 1em;
    border: solid 2px gray;
}
.col-right{
    flex: 1;
     border-radius: 1em;
}
@media (max-width: 968px){
    section,
    .container.second section{
      flex-direction: column;
    }
}